AnsweredAssumed Answered

Which version of ArcGIS Server can be used with the Javascript API v 3.21

Question asked by cseabrooke on Aug 28, 2017
Latest reply on Aug 29, 2017 by HPathak-esristaff

We have customers using server versions 10.3.1 through 10.5.1. Are there any compatibility issues with the 3.21 API and current ArcGIS Online / Server 10.5.1 / Runtime 100.x?

Outcomes